```toml
title = "Niveau 52"
images = ["./eternalfest/creations/BlessedRacc/L'Eternum/052.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/L'Eternum/051.html"
next = "./eternalfest/creations/BlessedRacc/L'Eternum/053.html"
```